UbuntuUpdates.org

Package "openssh"

Name: openssh

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • secure shell (SSH) client, for secure access to remote machines
  • secure shell (SSH) server, for secure access from remote machines
  • secure shell (SSH) sftp server module, for SFTP access from remote machines
  • secure shell client and server (metapackage)

Latest version: 1:7.2p2-4
Release: xenial (16.04)
Level: base
Repository: main

Links

Save this URL for the latest version of "openssh": https://www.ubuntuupdates.org/openssh



Other versions of "openssh" in Xenial

Repository Area Version
base universe 1:7.2p2-4
security main 1:7.2p2-4ubuntu2.8
security universe 1:7.2p2-4ubuntu2.8
updates main 1:7.2p2-4ubuntu2.8
updates universe 1:7.2p2-4ubuntu2.8

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1:7.2p2-4 2016-04-16 09:07:06 UTC

  openssh (1:7.2p2-4) unstable; urgency=medium

  * Drop dependency on libnss-files-udeb (closes: #819686).
  * Policy version 3.9.7: no changes required.

 -- Colin Watson <email address hidden> Fri, 15 Apr 2016 16:40:07 +0100

Source diff to previous version
819686 openssh: please drop libnss-files-udeb dependency - Debian Bug report logs

Version: 1:7.2p2-3 2016-04-15 10:09:03 UTC

  openssh (1:7.2p2-3) unstable; urgency=high

  * Change all openssh.org references to openssh.com (closes: #819213).
  * CVE-2015-8325: Ignore PAM environment vars when UseLogin=yes.

 -- Colin Watson <email address hidden> Wed, 13 Apr 2016 16:42:28 +0100

819213 Wrong homepage for OpenSSH packages - Debian Bug report logs
CVE-2015-8325 ignore PAM environment vars when UseLogin=yes



About   -   Send Feedback to @ubuntu_updates